POST Create authenticated session
Login route to create an authorized session using username/password or OTP authentication for web applications.
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/authentication/post-login.md for this page in Markdown format
POST
Try it out https://api.rooom.com/loginBody required
multipart/form-data| Name | Type | Description |
|---|---|---|
usernamerequiredExample: user@example.com | string | Username or email address |
passwordExample: SecurePass123! | string | User password (required if not using OTP) |
otpExample: 123456 | string | One-time password for cross-app authentication |
Responses
200Successfully created authenticated session
500Server error
POST /login Create authenticated session Login route to create an authorized session using username/password or OTP authentication for web applications. username Username or email address password User password (required if not using OTP) otp One-time password for cross-app authentication